/* Typography */

@media (max-width: 375.98px) {
  h1 {
    font-size: 1em;
    line-height: 1.35;
  }
}


@media (max-width: 575.98px) {
  h1 {
    font-size: 1.5em;
    line-height: 1.3;
  }
}

@media (max-width: 375.98px) {
  h2 {
    font-size: 1em;
    line-height: 1.35;
  }
}


@media (max-width: 575.98px) {
  h2 {
    font-size: 1.5em;
    line-height: 1.3;
  }
}